uuid:
  -
    value: 60f94be1-9865-4765-808b-b5dd22631f3c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mykonos_42.jpg
uri:
  -
    value: 'public://2019-11/mykonos_42.jpg'
    url: /sites/default/files/2019-11/mykonos_42.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 605941
status:
  -
    value: true
created:
  -
    value: '2019-11-01T11:25:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T11:25:53+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
